body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #424242;
	background-color: #a4a4a4;
	margin: 0px;
	padding: 0px;
}



a {
	color: #000;
	text-decoration: none;
}

p {
	margin-top: 2px;
	margin-bottom: 14px;
}
p.introtxt {
	margin-bottom: 0px;
}
#lang {
	padding: 2px;
	text-align: right;
	width: 1000px;
	margin: 0 auto;
	margin-bottom: 6px;
	margin-top: 6px;
}
#lang .toggle {
	color: #000;
	text-decoration: underline;
	font-size: 13px;
	direction:rtl;
	text-align:right;
	font-family: Tahoma, Geneva, sans-serif;
}
#lang .toggle:hover {
	color: #333;
	text-decoration: none;
}

#container {
	background-color: #FFF;
	width: 990px;
	margin: 0 auto;
	padding: 20px;
	padding-top: 0px;
}

#emc_logo {
	float: right;
	height: 45px;
	width: 245px;
	margin-top: 24px;
	margin-right: 14px;
}
#mb_logo {
	width: 240px;
	float: left;
	height: 92px;
}
#header {
	overflow: hidden;
}
#main_menu {
	background-color: #dcdcdc;
	height: 32px;
}
ul.main_menu_items {
	margin: 0px;
	list-style-type: none;
	margin-left: 20px;
	margin-bottom: 4px;
	position: absolute;
	margin-top: 8px;
	padding: 0;
	width: 600px;
}
ul.main_menu_items li{
	display: inline;
	margin: 0px;
	list-style-type: none;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
}
ul.main_menu_items li a{
	font-size: 12px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	padding-top: 8px;
	padding-right: 6px;
	padding-bottom: 8px;
	padding-left: 6px;
}
ul.main_menu_items li a:hover{
	color: #FFF;
	background:#333;
}
#intro_msg {
	padding: 20px;
}
h1.main_heading {
	font-size: 16px;
	color: #000;
	padding: 0;
	margin: 0;
	margin-bottom: 4px;
}

#content {
	overflow: hidden;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 16px;
	margin-left: 0px;
}
#content #left {
	float: left;
	width: 210px;
	margin-right: 10px;
	background: #dcdcdc;
}
#content #middle {
	width: 550px;
	float: left;
	margin-right: 10px;
}

#content #middle_admin {
	width: 1000px;
	float: left;
	margin-right: 10px;
}
/*
#content #ctl00_middle {
	width: 550px;
	float: left;
	margin-right: 10px;
}
*/

.middle
{
	width: 550px;
	float: left;
	margin-right: 10px;
	
}
.middle_admin
{
	width: 1000px;
	float: left;
	margin-right: 10px;
	
}

.temp_middle
{
	width: 70%;
	float: left;
	margin-right: 10px;
	
}

#content #middle_wrapper  {
	padding: 12px;
	padding-top: 0px;
}




#content #right {
	float: left;
	width: 210px;
	background: #dcdcdc;
	overflow: hidden;
}
#right #right_wrapper {
	padding: 10px;
}

#content #ctl00_right {
	float: left;
	width: 210px;	
	background: #dcdcdc;
	overflow: hidden;	
	
}
#ctl00_right #right_wrapper {
	padding: 10px;
}




#categories {
	overflow: hidden;
}
#categories #cat_items {
	margin-bottom: 16px;
}
#cat_heading {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333;
	overflow: hidden;
	margin-bottom: 8px;
	height: 32px;
}
#cat_items #cat_wrapper {
}

#cat_list {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#cat_list li {
	display: inline;
	list-style-type: none;
	padding: 0px;
	margin: 0px;
	margin-right: 0px;
}


#ctl00_ContentPlaceHolder2_cat_list {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#ctl00_ContentPlaceHolder2_cat_list li {
	display: inline;
	list-style-type: none;
	padding: 0px;
	margin: 0px;
	margin-right: 0px;
}



.cat_item_wrap   {
	border: 1px solid #CCC;
	margin-right: 20px;
	margin-left: 0px;
	padding: 0;
	float: left;
	margin-bottom: 24px;
}
.no_border {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.append_right_1 {
	margin-right: 44px;
}
.cat_last {
	margin-right: 0px;
}

.cat_item_wrap img {
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.cat_item_wrap .cat_label_wrap {
	background-color: #b0b0b0;
	padding: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.cat_item_wrap .cat_label_wrap .label a{
	font-size: 11px;
	color: #000;
	font-weight: normal;
	text-decoration: none;
}
.cat_item_wrap .cat_label_wrap .label a:hover{
	font-size: 11px;
	color: #333333;
	font-weight: normal;
	text-decoration: underline;
}

#leftmenu_wrapper {
	padding: 10px;
}
#leftmenu_wrapper .leftmenu_items {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#leftmenu_wrapper .leftmenu_items li {
	display: block;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	padding-bottom: 2px;
	margin-bottom: 6px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	padding-top: 2px;
	padding-left: 6px;
}
#leftmenu_wrapper .leftmenu_items li:hover {
	background: #333;
	color: #FFF;
}
#leftmenu_wrapper .leftmenu_items li:hover a{
	color: #FFF;
}
#leftmenu_wrapper .leftmenu_items li a {
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
}

ul.leftmenu_items li.menu_last {
	border-bottom-style: 0;
}
.widget {
	background-color: #FFF;
}
.wheader  {
	background-color: #b0b0b0;
	height: 24px;
	display: block;
}
.wheader .whdtext  {
	font-size: 13px;
	font-weight: bold;
	color: #000;
	margin: 0px;
	margin-left: 8px;
	margin-top: 4px;
	position: absolute;
	color:#000;
}
.wcontent .wcontent_wrapper  {
	padding: 8px;
	overflow: hidden;
	padding-right: 0px;
}
.wcontent .wcontent_wrapper .wimg  {
	float: left;
	border: 0;
	margin-right: 6px;
}
.wcontent .wcontent_wrapper .wdescription {
	float: left;
	width: 110px;
}
a.offerhd {
	font-size: 13px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}
.wdescription p.offertxt {
	font-size: 11px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
}
.wdescription a .bt_more {
	margin-bottom: 10px;
}
#footer {
	padding-top: 10px;
	padding-right: 0px;
	margin: 0 auto;
	width: 1030px;
	background: #ccc;
	padding-bottom: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: ##666666;
}
#footer p.footer_txt {
	font-size: 11px;
	margin: 0;
	margin-left: 18px;
}
#sectionhd {
	overflow: hidden;
	margin-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #000;
}
#sectionhd #sectionhd_title {
	float: left;
}

#breadcrumbs ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#breadcrumbs ul li {
	display: inline;
	margin: 0px;
	padding: 0px;
}
#breadcrumbs ul li span {
	font-size: 11px;
	font-weight: normal;
	color: #424242;
}

#breadcrumbs ul li a {
	text-decoration: underline;
	color: #FF6600;
	font-weight: normal;
}
#breadcrumbs {
	float: right;
}
.cat_description {
	font-size: 11px;
	margin: 0;
	margin-bottom: 18px;
}
.cat_description a {
	color: #F60;
	text-decoration: underline;
}
.cat_description a:hover {
	color: #F30;
	text-decoration: none;
}

.partner_offer {
	margin-bottom: 16px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #C3C3C3;
	overflow: hidden;
}
.offer_img_sm  {
	float: left;
	margin-right: 12px;
	margin-bottom: 12px;
	border: 1px #999 dotted;
}
.partner_offer .offer_description {
	float: left;
	min-width: 420px;
}
.partner_offer .offer_description p .offer_lnk {
	font-size: 11px;
	color: #424242;
	text-decoration: none;
	font-weight: normal;
}
.partner_offer .offer_description p .offer_lnk:hover {
	color: #000;
}


#pagecount_label {
	float: left;
	margin-top: 0px;
	margin-right: 12px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-weight: bold;
	font-size: 11px;
}

#pagecount {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	float: left;
}
#pagecount li {
	display: inline;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 16px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#pagecount li a {
	color: #424242;
	text-decoration: underline;
	font-size: 11px;
}
#pagecount li a:hover {
	color: #F60;
	text-decoration: underline;
}
.txtfield {
	color: #000;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 3px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #999;
	height: 18px;
	width: 180px;
	font-size: 11px;
}
.txtarea {
	color: #000;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 3px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #999;
	height: 80px;
	width: 400px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.tbl td {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
}
#partner_offer_wrapper {
	overflow: hidden;
}

#partner_offer_details {
	width: 348px;
	float: left;
	margin-right: 12px;
	overflow: hidden;
}
#offer_img_mid {
	float: right;
	width: 163px;
	text-align: right;
}
.partner_logo {
	display: block;
	margin-bottom: 12px;
}
#terms {
	margin-top: 45px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #000;
	float: left;
	width: 100%;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#terms .terms_items {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#terms .terms_items li {
	list-style-type: none;
	margin-bottom: 0px;
}
#terms .terms_items li span {
	font-size: 10px;
}

h3.normalhd  {
	font-size: 13px;
	font-weight: bold;
	color: #000;
	margin: 0px;
	margin-top: 0px;
	margin-bottom: 8px;
	color:#000;
}
a.back2top {
	color: #F60;
	text-decoration: underline;
}
a.back2top:hover {
	color: #F00;
	text-decoration: none;
}

.back2top_arrow {
	vertical-align: bottom;
}
.terms_items {
	margin: 0px;
	padding: 0px;
	padding-left: 0px;
	list-style-type: none;
	margin-bottom: 24px;
}
.terms_items h4.the_item {
	font-weight: bold;
	color: #000;
	margin: 0;
	margin-bottom: 4px;
	font-size: 11px;
}
.terms_items li .terms_sub_items {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
	list-style-type: lower-alpha;
}
.terms_sub_items li {
	margin-bottom: 8px;
}
.list_style_none {
	list-style-type: none;
}

.terms_sub_items li .terms_sub_items_sub {
	margin: 0px;
	padding: 0px;
	margin-left: 30px;
	margin-top: 8px;
}
.terms_sub_items_sub li {
	list-style-type: lower-roman;
}
/* beginning css menu style*/
#logo { 
   /*float: left; */
   float:left;
   width: 10.5em; 
   background: #CCCCCC; 
   padding: 0.5em 0.5em 0.5em 1em;
   margin: 0;        
}
.primaryStaticMenu
{
   background-color: transparent;
   float:left;
}
.primaryStaticMenuItem
{
   width: 15em;
   background-color: #f7f2ea; 
   border-width: 1px;
   border-color: #efefef #aaab9c #ccc #efefef; 
   border-style: solid;
   color: #777777;
   padding: 0.5em 0 0.5em 1em;
}
.primaryStaticHover
{
   color: #800000;
   background: #f0e7d7;
}

.primaryDynamicMenu
{   
   background-color: #f7f2ea;               
   border-bottom: solid 1px #ccc;    
}  
.primaryDynamicMenuItem
{
   width: 19em;
   background-color: #f7f2ea; 
   color: #777;
   padding: 0.5em 0 0.5em 1em;
   border-width: 1px;
   border-color: #f7f2ea #aaab9c #f7f2ea #efefef;  
   border-style: solid;         
}    
.primaryDynamicHover
{
   color: #800000;
   background: #f0e7d7;
}            

.secondaryLevelOne
{
   background-color: transparent;
   background-repeat: repeat-x;
   margin: 1.5em 0 0 0;
   padding: 5px 0 0 5px;
   width: 12em; 
   height: 35px;
}
.secondaryLevelTwo
{
   background: #FAFBFB;
   padding: 5px 0 5px 5px;         
}
.secondaryStaticHover
{
   color: #800000;
}
/* Ending css menu style*/


.txtbox
{
 border-bottom-style:none;
 background-color:White;	
}

 
.dropdown {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #484848;
	margin: 0px;
	padding: 2px;
	border: 1px solid #CCCCCC;
	width: 180px;
	height: 20px;
}
.listbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #484848;
	margin: 0px;
	padding: 2px;
	border: 1px solid #CCCCCC;
	width: 150px;
	height: 70px;
}
.labelfield {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #484848;
	margin: 0px;
	padding: 0px 0px 0px 3px;
	height: 18px;
}
.textfield {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #484848;
	margin: 0px;
	padding: 0px 0px 0px 3px;
	border: 1px solid #CCCCCC;
	height: 18px;
}
.tdpadding {
	padding-top: 4px;
	padding-bottom: 4px;
}
.tablehd {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}
.cellborder_botom_right {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #484848;
	text-align:left;
	background-color: #F0F0F0;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	padding-top: 4px;
	padding-right: 3px;
	padding-bottom: 4px;
	padding-left: 6px;
}

.cellborder_botom_rightAlt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #484848;
	background-color:#f5f5dc;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	padding-top: 4px;
	padding-right: 3px;
	padding-bottom: 4px;
	padding-left: 6px;
}

a.viewbt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	background-color: #5A5A5A;
	margin: 0px;
	padding-top: 4px;
	padding-right: 8px;
	padding-bottom: 4px;
	padding-left: 8px;
	border: 1px solid #CCCCCC;
	text-decoration: none;
}
a.viewbt:hover {
	color: #cccccc;
	background-color: #333333;
}
.cellborder_hd_botom_right {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-align:left;
	background-color: #5A5A5A;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #999999;
	border-bottom-color: #FFFFFF;
	padding-top: 6px;
	padding-right: 3px;
	padding-bottom: 6px;
	padding-left: 6px;
	font-weight: bold;
}
ul.mainNav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	list-style-type: none;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 22px;
}
ul.mainNav li a {
	color: #FFFFFF;
	text-decoration:none;
}
ul.mainNav li a:hover {
	color: #e1e1e1;
	text-decoration:none;
}

ul.mainNav li{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	margin-right: 0px;
	display: inline;
	list-style-type: none;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.cellborder_title_bottom_right {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #5A5A5A;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	padding-top: 6px;
	padding-right: 3px;
	padding-bottom: 6px;
	padding-left: 6px;
	font-weight: bold;
}
.cellborder_subtitle_botrom_right {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #949494;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	padding-top: 6px;
	padding-right: 3px;
	padding-bottom: 6px;
	padding-left: 6px;
	font-weight: bold;
}
.viewbt {

            font-family: Verdana, Arial, Helvetica, sans-serif;

            font-size: 10px;

            color: #FFFFFF;

            background-color: #5A5A5A;

            margin: 0px;

            padding-top: 2px;

            padding-right: 2px;

            padding-bottom: 2px;

            padding-left: 2px;

            border: 1px solid #CCCCCC;

            text-decoration: none;

}
 /*  Created by Faisal For CheckBox And Radio                      */
.rdfield {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #484848;
	margin: 0px;
	padding: 0px 0px 0px 3px;
	border: 0px solid #CCCCCC;
	height: 18px;
}

.highlight
{
   background-color: #fefbd2;
   color: #000080;
}

.alert {
	/*background: #fff6bf url(../images/accept.png) center no-repeat;*/
	background: #A3D4E2 url(../images/accept.html) center no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-position: 15px 50%; /* x-pos y-pos */
	/*text-align: left;*/
    text-align:center; 
	padding: 5px 20px 5px 45px;
	/*border-top: 2px solid #ffd324;*/
	border-top: 2px solid #1E8AA6;
	border-bottom: 2px solid #1E8AA6;
	/*border-bottom: 2px solid #ffd324;*/
    font-weight:bold;
	}
	
	.AlertLink 
{
	color:#9685BA;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	line-height: normal;
	text-transform: none;
	text-decoration: none;
}

.AlertLink:hover
{
	color:white;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	line-height: normal;
	text-transform: none;
	text-decoration: none;
}

.message {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight:bold;
	font-size: 10px;
	
	color: #FF0000;
}

.null {}

.cal_Theme1 .ajax__calendar_container

{

background-color: #e2e2e2; border:solid 1px #cccccc;
}


.cal_Theme1 .ajax__calendar_header

{

background-color: #ffffff; margin-bottom: 4px;
}

.cal_Theme1 .ajax__calendar_title,

.cal_Theme1 .ajax__calendar_next,

.cal_Theme1 .ajax__calendar_prev

{

color: #004080; padding-top: 3px;
}

.cal_Theme1 .ajax__calendar_body

{

background-color: #e9e9e9; border: solid 1px #cccccc;
}

.cal_Theme1 .ajax__calendar_dayname

{

text-align:center; font-weight:bold; margin-bottom: 4px; margin-top: 2px;
}


.cal_Theme1 .ajax__calendar_day

{

text-align:center;
}

.cal_Theme1 .ajax__calendar_hover .ajax__calendar_day,

.cal_Theme1 .ajax__calendar_hover .ajax__calendar_month,

.cal_Theme1 .ajax__calendar_hover .ajax__calendar_year,

.cal_Theme1 .ajax__calendar_active

{

color: #004080; font-weight:bold; background-color: #ffffff;
}

.cal_Theme1 .ajax__calendar_today

{

font-weight:bold;

}


.cal_Theme1 .ajax__calendar_other,

.cal_Theme1 .ajax__calendar_hover .ajax__calendar_today,

.cal_Theme1 .ajax__calendar_hover .ajax__calendar_title

{

color: #bbbbbb;
}

.validationError
{
  background-color:#FFAAAA;
  border:Solid 1px Red;
}
#culture {
	width: 136px;
	float: right;
	margin-top: 46px;
	margin-right: 20px;
}
.cuture_lnk {
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
}
.cuture_lnk:hover {
	color: #e1e1e1;
}
#intro_container {
	background-color: #959b9b;
	width: 880px;
	margin: 0 auto;
}
#intro_header {
	background-color: #959b9b;
	overflow: hidden;
	height: 120px;
}
#intro_main {
	height: 280px;
}

#intro_mid {
	background-color: #959b9b;
	height: 150px;
}
#intro_header #mb_logo {
	float: left;
	width: 235px;
	margin-left: 20px;
	margin-top: 10px;
}
#intro_header #emc_logo {
	float: right;
	width: 238px;
	height: 30px;
	margin-top: 50px;
	margin-right: 28px;
}


#ctl00_ContentPlaceHolder2_categories { display: none; }
#ctl00_right {
    display: none;
}

#content #middle { width: 700px!important }

.middle {
    width: 700px!important;
}